<?php

class Conexion{

	static public function conectar(){

		$link = new PDO("mysql:host=localhost;dbname=wwmtdi_sicose",
			            "wwmtdi_julio",
			            "89Cesar27*+");

		$link->exec("set names utf8");

		return $link;

	}

}